<?php
$z[0]=Array("field","莲藕,莲藕介绍,港北区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","莲藕贵港莲藕专产于贵港县城内500多亩深水藕塘里，尤以小江街汶头塘、南涧井和三合所产的井塘藕最佳。其根茎肥大粗长、质嫩松脆，煮后汤、色清亮透红，味鲜香可口。具有精热凉血，,莲藕,莲藕简介,港北区特产",69,305);
$z[1][4]['name']="description";
$z[2]=Array("field","莲藕_港北区特产莲藕",307,364);
$z[2][4]['name']="title";
$z[3]=Array("field","",366,405);
$z[3][4]['name']="writer";
$z[4]=Array("field","",407,446);
$z[4][4]['name']="source";
$z[5]=Array("field","",448,488);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　莲藕</a>专产于贵港县城内500多亩深水藕塘里，尤以小江街汶头塘、南涧井和三合所产的井塘藕最佳。其根茎肥大粗长、质嫩松脆，煮后汤、色清亮透红，味鲜香可口。具有精热凉血，",490,704);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201NQ53Z-23250.gif",706,791);
$z[7][4]['name']="litpic";

?>